Subject: [Mops] NomCom volunteer season

From: "Leslie Daigle" <[email-masked]>
Date: Thu, 27 May 2021 11:20:23 -0400

Hi,

You’ve probably seen this in other WGs, but it bears repeating — 
NomCom volunteer season is open.  If you qualify, please do consider 
volunteering:

https://mailarchive.ietf.org/arch/msg/ietf-announce/T_WVH96pH-5QVTRqd0yTT1TaPaU/

Leslie.

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------